spring:
  application:
    name: CBM-Portal Forms
  config:
    import: classpath:/application-stage.yml

server:
  servlet:
    application-display-name: CBM Portal Form Site
  port: 8080

logging:
  level:
    org:
      springframework:
        mail:
          javamail: error



